#fast_order_form{ margin:0 0 20px 0; padding:20px; border-bottom:1px solid #ddd; background-color:#f8f8f8;}

#fast_order_form span#textphone {
  margin-right:10px; display:inline-block; width:130px; 
}

#fast_order_form .fast_order_center {
 margin-bottom:10px;
	font-size: 20px;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	color: #32353A;
	text-transform:uppercase;
	padding: 0px;
}
#fast_order_form #fast_order_result {
  color: #888;
  margin: 15px 0;
}
#fast_order_form #fast_order_result .fast_order_error {
  color: #f00;
}
#fast_order_form #fast_order_result .fast_order_success {
  color: #00d12a;
  font-size:15px;
}
#fast_order_form p {
  margin-bottom: 22px;
  padding: 0px;
}

#fast_order_form input, #fast_order_form textarea {
  width: 220px;
}
#fast_order_form input#pr{ width:80px;}
#fast_order_form .fast_order_button {
  cursor: pointer;
	width: 110px;
}
/*form custom 12.07.19*/
#openmodal {
  padding: 10px 50px;
  display: inline-block;
  background: #32353a;
  border-radius: 4px;
  color: #fffff2;
  margin-bottom: 20px;
}
#result_form{
    margin: 15px 0;
    text-align: center;
    background: #191a1e;
    padding: 15px 0;
    color: #fff;
    display: none;
}
.modal {
  display: none;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.5);
  z-index: 1001;
  overflow: auto;
  position: fixed;
  padding-top: 150px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.modal-content {
  color: #888888;
  position: relative;
  background-color: #fff;
  margin: auto;
  padding: 0;
  border-radius: 5px;
  max-width: 300px;
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
  animation-name: animate;
  animation-duration: 0.5s;
  padding: 15px;
  box-sizing: border-box;

}
.modal-content  .modal-header {
  background-color: #eaf0f2;
  padding: 20px;
  position: relative;
}
.modal-header  h2 {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
}
.close {
  font-size:  30px;
  font-weight:  bold;
  width: 30px;
  height: 30px;
  background: #000;
  display: block;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  position: absolute;
  top: -15px;
  right: -15px;
  box-shadow: 0 0 5px black;
  z-index: 1001;
}
.modal-body input,
.modal-body button {
  width: 100%;
  margin: 10px 0;
  padding: 10px;
  box-sizing: border-box;
  height: auto;
}
.modal-body button {
  font-size: 20px;
  text-transform: uppercase;
}
.breadcrumb {
    color: #7b7b7b;
    font-size: 12px;
}
@keyframes animate {
  from {top:-320px; opacity:0}
  to {top:0; opacity:1}
}

@media (max-width: 600px) {
  .modal {
    padding-top: 80px;
  }
}